Error

two or more packages specified (spi inc. lighttpd-mod-vhostdb-pgsql-dbgsym)